#tabs 
{
	background:transparent url(../images/tabs-top.gif) no-repeat scroll left bottom;
	height:28px;
	margin:0;
	padding:0;
	position:relative;
	z-index:100;
}
#tabs ul 
{
	background:transparent url(../images/tabs-top-right.gif) no-repeat scroll right top;
	clear:both;
	display:inline;
	float:left;
	height:25px;
	margin:0 0 0 20px;
	padding:3px 30px 0 0;
	position:absolute;
}
#tabs li 
{
	float:left;
	height:27px;
	list-style-type:none;
	margin:0;
	padding:0;
}
#tabs li.selectedTab 
{
	background:#FFFFFF url(../images/tab-left-a.gif) no-repeat scroll left top;
}
#tabs li a 
{
	background:transparent url(../images/tab-left.gif) no-repeat scroll left bottom;
	color:#817E6D;
	display:block;
	font-size:95%;
	font-weight:normal;
	height:27px;
	line-height:27px;
	margin:0;
	
	outline-style:none;
	outline-width:medium;
	padding:0 15px;
	text-decoration:none;
	vertical-align:middle;
	white-space:nowrap;
}
* html #tabs li a 
{
	display:inline-block;
}
#tabs li.first-child a 
{
	background:transparent none repeat scroll 0 0;
}
#tabs li.selectedTab a
{
	background:transparent url(../images/tab-right-a.gif) no-repeat scroll right top;
	color:#545557;
}


